<?xml version="1.0" encoding="UTF-8"?>
<extract_cadastral_value_property>
  <details_statement>
    <group_top_requisites>
      <organ_registr_rights>Филиал Федерального государственного бюджетного учреждения «Федеральная кадастровая палата Федеральной службы государственной регистрации, кадастра и картографии» по Красноярскому краю</organ_registr_rights>
      <date_formation>2022-03-28</date_formation>
      <registration_number>КУВИ-001/2022-43917660</registration_number>
    </group_top_requisites>
  </details_statement>
  <details_request>
    <date_received_request>2022-03-28</date_received_request>
    <date_receipt_request_reg_authority_rights>2022-03-28</date_receipt_request_reg_authority_rights>
  </details_request>
  <base_data>
    <land_record>
      <object>
        <common_data>
          <type>
            <code>002001001000</code>
            <value>Земельный участок</value>
          </type>
          <cad_number>24:56:0101001:101</cad_number>
        </common_data>
      </object>
      <address_location>
        <address>
          <address_fias>
            <level_settlement>
              <okato>04433000000</okato>
              <kladr>24000010000000900</kladr>
              <region>
                <code>24</code>
                <value>Красноярский край</value>
              </region>
              <city>
                <type_city>г</type_city>
                <name_city>Сосновоборск</name_city>
              </city>
            </level_settlement>
            <detailed_level>
              <street>
                <type_street>ул</type_street>
                <name_street>Заводская</name_street>
              </street>
            </detailed_level>
          </address_fias>
          <readable_address>Местоположение установлено относительно ориентира, расположенного в границах участка.Ориентир На земельном участке расположено здание заглубленного склада № 5 по адресу: Красноярский край, г. Сосновоборск, ул. Заводская, 1, корпус 5. Почтовый адрес ориентира: Красноярский край, г. Сосновоборск, ул. Заводская.</readable_address>
        </address>
      </address_location>
    </land_record>
  </base_data>
  <date_available_information>2021-12-31</date_available_information>
  <cost>
    <value>1688768.62</value>
    <determination_date>2020-01-01</determination_date>
    <registration_date>2020-12-31</registration_date>
    <application_date>2021-01-01</application_date>
    <approvement_document_number>766-п</approvement_document_number>
    <approvement_document_date>2020-11-03</approvement_document_date>
  </cost>
</extract_cadastral_value_property>
